Bug 229302 - [NEW PORT] deskutils/lxqt-notificationd
Summary: [NEW PORT] deskutils/lxqt-notificationd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229318
  Show dependency treegraph
 
Reported: 2018-06-24 20:52 UTC by Jesper Schmitz Mouridsen
Modified: 2018-08-20 16:58 UTC (History)
0 users

See Also:


Attachments
add deskutils/lxqt-notificationd (3.23 KB, patch)
2018-06-24 20:52 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add deskutils/lxqt-notificationd (1.99 KB, patch)
2018-06-30 08:39 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:52:40 UTC
Created attachment 194592 [details]
add deskutils/lxqt-notificationd

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:39:45 UTC
Created attachment 194774 [details]
add deskutils/lxqt-notificationd

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-08-20 16:50:42 UTC
A commit references this bug:

Author: jsm
Date: Mon Aug 20 16:49:51 UTC 2018
New revision: 477661
URL: https://svnweb.freebsd.org/changeset/ports/477661

Log:
  New port deskutils/lxqt-notificationd

  PR: 229302
  Approved by: swills (mentor)
  Differential Revision: https://reviews.freebsd.org/D16812

Changes:
  head/deskutils/Makefile
  head/deskutils/lxqt-notificationd/
  head/deskutils/lxqt-notificationd/Makefile
  head/deskutils/lxqt-notificationd/distinfo
  head/deskutils/lxqt-notificationd/pkg-descr